span.staff {
	--staff-bg-color: #FFB8BD;
	--staff-text-color: #94131E;
	--staff-bg-color: #FFEABE;
	--staff-text-color: #9C6228;
    display: inline-block;
    padding: 0.35em 0.5em 0.3em;
    line-height: 1;
    margin: 0 0.25em 0.25em 0;
    border-radius: 0.2em;
    background-color: var(--staff-bg-color);
    color: var(--staff-text-color);
    font-size: 0.86em;
}

span.admin {
    --staff-bg-color: #FFCDC5;
    --staff-text-color: #9B2830;
}

span.mod {
    --staff-bg-color: #FFDAC5;
    --staff-text-color: #884D22;
}

span.mast {
    --staff-bg-color: #D4E9B4;
    --staff-text-color: #1D752C;
}

span.tech {
    --staff-bg-color: #C5D5FF;
    --staff-text-color: #224A87;
}

span.art {
    --staff-bg-color: #FFC5DA;
    --staff-text-color: #7B2288;
}

span.inactive {
    --staff-bg-color: #DCDCDC;
    --staff-text-color: #595959;
}

span.quit {
    --staff-bg-color: #C0C0C0;
    --staff-text-color: #171717;
}